{
  "submission_id": "3785499",
  "keywords": [
    {
      "keyword_id": "609",
      "keyword_name": "bedroom",
      "contributed": "f",
      "submissions_count": "20349"
    },
    {
      "keyword_id": "57",
      "keyword_name": "bunny",
      "contributed": "f",
      "submissions_count": "117163"
    },
    {
      "keyword_id": "412313",
      "keyword_name": "colin locket",
      "contributed": "f",
      "submissions_count": "6"
    },
    {
      "keyword_id": "108",
      "keyword_name": "comic",
      "contributed": "f",
      "submissions_count": "93663"
    },
    {
      "keyword_id": "4669",
      "keyword_name": "flora",
      "contributed": "f",
      "submissions_count": "642"
    },
    {
      "keyword_id": "412314",
      "keyword_name": "flora veloux",
      "contributed": "f",
      "submissions_count": "7"
    },
    {
      "keyword_id": "23",
      "keyword_name": "forest",
      "contributed": "f",
      "submissions_count": "15939"
    },
    {
      "keyword_id": "403466",
      "keyword_name": "forest hill",
      "contributed": "f",
      "submissions_count": "930"
    },
    {
      "keyword_id": "33",
      "keyword_name": "fox",
      "contributed": "f",
      "submissions_count": "259037"
    },
    {
      "keyword_id": "3294",
      "keyword_name": "hill",
      "contributed": "f",
      "submissions_count": "1284"
    },
    {
      "keyword_id": "1522",
      "keyword_name": "parents",
      "contributed": "f",
      "submissions_count": "894"
    },
    {
      "keyword_id": "186",
      "keyword_name": "rabbit",
      "contributed": "f",
      "submissions_count": "145818"
    },
    {
      "keyword_id": "10840",
      "keyword_name": "talking",
      "contributed": "f",
      "submissions_count": "2835"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "0",
  "create_datetime": "2026-01-03 18:04:07.928999+00",
  "create_datetime_usertime": "03 Jan 2026 19:04 CET",
  "last_file_update_datetime": "2026-01-03 18:04:03.33072+00",
  "last_file_update_datetime_usertime": "03 Jan 2026 19:04 CET",
  "username": "CampionL",
  "user_id": "478720",
  "user_icon_file_name": "140635_CampionL_zoobunn.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/140/140635_CampionL_zoobunn.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/140/140635_CampionL_zoobunn.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/140/140635_CampionL_zoobunn.png",
  "file_name": "5857488_CampionL_25d009.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5857/5857488_CampionL_25d009.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5857/5857488_CampionL_25d009.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5857/5857488_CampionL_25d009.jpg",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/5857/5857488_CampionL_25d009.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/5857/5857488_CampionL_25d009.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/5857/5857488_CampionL_25d009.jpg",
  "thumb_huge_x": "300",
  "thumb_huge_y": "300",
  "thumb_large_x": "200",
  "thumb_large_y": "200",
  "thumb_medium_x": "120",
  "thumb_medium_y": "120",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5857/5857488_CampionL_25d009.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5857/5857488_CampionL_25d009_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5857/5857488_CampionL_25d009_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "41",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "69",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "104",
  "files": [
    {
      "file_id": "5857488",
      "file_name": "5857488_CampionL_25d009.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5857/5857488_CampionL_25d009.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5857/5857488_CampionL_25d009.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5857/5857488_CampionL_25d009.jpg",
      "mimetype": "image/png",
      "submission_id": "3785499",
      "user_id": "478720",
      "submission_file_order": "0",
      "full_size_x": "1800",
      "full_size_y": "622",
      "screen_size_x": "920",
      "screen_size_y": "318",
      "preview_size_x": "300",
      "preview_size_y": "104",
      "initial_file_md5": "2f4e6b32c6e1a4fbf6fb65301f1331e4",
      "full_file_md5": "86b6a8c9e2304f29bf6a3e5fc033b7a9",
      "large_file_md5": "9c727b9c2c1d76fd26ea1c7808d01842",
      "small_file_md5": "883f20b62aeab27a6e9c417da032a4d3",
      "thumbnail_md5": "83094ea796536924f0c4022c812ca482",
      "deleted": "f",
      "create_datetime": "2026-01-03 18:04:03.33072+00",
      "create_datetime_usertime": "03 Jan 2026 19:04 CET",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/5857/5857488_CampionL_25d009.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/5857/5857488_CampionL_25d009.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/5857/5857488_CampionL_25d009.jpg",
      "thumb_huge_x": "300",
      "thumb_huge_y": "300",
      "thumb_large_x": "200",
      "thumb_large_y": "200",
      "thumb_medium_x": "120",
      "thumb_medium_y": "120",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5857/5857488_CampionL_25d009.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5857/5857488_CampionL_25d009_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5857/5857488_CampionL_25d009_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "41",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "69",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "104"
    }
  ],
  "pools": [
    {
      "pool_id": "50080",
      "name": "Forest Hill Daily strips",
      "description": "All daily strips for Forest Hill, including the introductory title card. Uploaded a week or two behind the main comic site.",
      "count": "760",
      "submission_left_submission_id": "3785498",
      "submission_left_file_name": "5857487_CampionL_25d008.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/5857/5857487_CampionL_25d008.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/5857/5857487_CampionL_25d008.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/5857/5857487_CampionL_25d008.jpg",
      "submission_left_thumb_huge_x": "300",
      "submission_left_thumb_huge_y": "300",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5857/5857487_CampionL_25d008.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5857/5857487_CampionL_25d008_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5857/5857487_CampionL_25d008_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "45",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "75",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "112",
      "submission_right_submission_id": "3785500",
      "submission_right_file_name": "5857489_CampionL_25d010.png",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/5857/5857489_CampionL_25d010.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/5857/5857489_CampionL_25d010.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/5857/5857489_CampionL_25d010.jpg",
      "submission_right_thumb_huge_x": "300",
      "submission_right_thumb_huge_y": "300",
      "submission_right_thumb_large_x": "200",
      "submission_right_thumb_large_y": "200",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "120",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5857/5857489_CampionL_25d010.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5857/5857489_CampionL_25d010_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5857/5857489_CampionL_25d010_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "41",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "69",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "104"
    }
  ],
  "description": "In this comic, the parents discuss a matter of minor importance.\n\nYou can read the latest strips at [url=https://www.foresthillcomic.org]foresthillcomic.org[/url].\n\n[url=http://www.postybirb.com]Posted using PostyBirb[/url]",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>In this comic, the parents discuss a matter of minor importance.<br /><br />You can read the latest strips at <a href=\"https://www.foresthillcomic.org\" rel=\"nofollow\">foresthillcomic.org</a>.<br /><br /><a href=\"http://www.postybirb.com\" rel=\"nofollow\">Posted using PostyBirb</a></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Forest Hill - Benni Factors",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "4",
  "type_name": "Comic",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "0",
  "views": "3"
}